Subject: New Reply Received - Delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 05:11:53 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Oh that long I have to wait for the mattress, I wasn’t inform when I purchased it. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, September 12, 2020, 1:49 PM, Homecentre &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1519035975"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi gaile ,</div>
<div dir="ltr">
<br>Thank you for contacting us</div>
<div dir="ltr">
<br>We apologize for the inconvenience caused<br><br>We would like to inform you that your order with 3 items  is on the way to you and it will be delivered to you within 1-2 days, and as far the mattress it is scheduled on 11/10/2020  it will be delivered on the same scheduled date.</div>
<div dir="ltr">
<br>Thank you for your cooperation with us.</div>
<div dir="ltr">
<br>Feel free to contact us for further assistance.<br><br>Your friends<br>Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
<div class="yiv1519035975yqt3878247818" id="yiv1519035975yqtfd17275"><div class="yiv1519035975freshdesk_quote">
                          <blockquote class="yiv1519035975freshdesk_quote">
                            On
                            Fri, 11 Sep at 10:20 PM
                            <span class="yiv1519035975separator">,  gaile daguil &lt;[email-masked]&gt;  wrote:
                            </span><div>Hi I Would like to clarify the delivery date of all</div>
<div>the items that I purchased? I noticed that I got two delivery date? And today I received an email that my fitted sheet will be delivered tomorrow, so when will be the mattress?</div>
<div><br></div>
<div>Thank you </div>
<div><div>
<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br>
</div></div>

                          
</blockquote>
                        </div></div>
</div>

	

<div class="yiv1519035975yqt3878247818" id="yiv1519035975yqtfd24970">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474356